Firewall changes on 2015-01-13 affect udp2log
Closed, ResolvedPublic

Description

Tuesday, Jan 13 2015, the TSVs for: Mobile requests stream, Pagecounts-raw, Requests stream and Zero requests stream were not populated during approximately 1 hour, starting at 22:20 UTC.

The reason for that were routing problems in the firewall introduced by a change to the way iptables rules are created for udp2log. The problem was quickly resolved.

mforns created this task.Jan 15 2015, 9:50 PM
mforns updated the task description. (Show Details)
mforns raised the priority of this task from to Needs Triage.
mforns claimed this task.
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2015, 9:50 PM
mforns closed this task as Resolved.Jan 15 2015, 9:50 PM
mforns set Security to None.
QChris added a subscriber: QChris.

(Removed Incident-20141129-Network project as that is not a general catch-all for network issies, but was only for the Incident report of network issues that occurred on 2014-11-19)